@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
:root {
	--new-blue: #01B0F1;
	--new-green: #92D14F;
  }


* {
	font-family:"Open Sans",verdana,arial,sans-serif;
}
html {
	overflow-y:scroll;
	font-family:"Open Sans",verdana,arial,sans-serif;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
}
.entry-content ul {
	list-style-position: inside;
}
#utilities {
	height:23px;
	margin-top: 30px;
	float: right;
}
#utilities a {
	font-size:16px;
	color:#999;
	display:inline-block;
	margin-left:5px;
}
#utilities a:hover {
	/*color:#666;*/
	opacity: 0.8;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}

/*
#utilities a {
	background:url("/site/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:'Open Sans',sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#000;
	font-weight: bold;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:var(--new-blue);
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:var(--new-blue);
	min-height:400px;
	position: relative;
	overflow: hidden;
}

.slider{
	top:0;
	left: 0;
	margin-top: 0px;
    height: 400px;
    width: 100%;
    position: absolute;
}

.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}
/*.slick-dots {
   
    z-index: 3;
}
.slick-dots li button:before{
	color:#fff;
	opacity: 0.7;
	font-size: 16px;
}
.slick-dots li button:hover:before{
	color:#ef1f15;
}
.slick-dots li.slick-active button:before{
	color:#ef1f15;
	padding: 1px;
	background: #fff;
	border-radius: 50%;
}*/
.slick-prev:before, 
.slick-next:before{
	font-size: 30px;
	opacity: 0.25;
	display: none;
	z-index: 9;
	color: #000;
}

.slick-prev:hover{
	opacity: 1;
	background: url("/site/content/images/arrow-left.png") center no-repeat;
	background-size: cover;
}
.slick-next:hover{
	
	background: url("/site/content/images/arrow-right.png") no-repeat;
	background-size: cover;
}
.slick-prev {
    left: 1%;
    background: url("/site/content/images/arrow-left.png") center no-repeat;
    background-size: cover;
    z-index:9;
    transition: all 0.5s ease;
    opacity:0.7;
}
.slick-next{
	right:1%;
	background: url("/site/content/images/arrow-right.png") center no-repeat;
	background-size: cover;
	z-index:9;
	transition: all 0.5s ease;
	opacity:0.7;
}
.slick-next:hover,
.slick-prev:hover{
	opacity:1;
}
.slick-arrow {
    position: absolute;
    height: 50px;
    width: 50px;
    cursor: pointer;
    top: 50%;
    z-index: 9;
}
.slides{
	height: 400px !important;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: bottom !important;
}
/*.slides:before{
	content: '';
	background: rgba(0,0,0,0.05);
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	z-index: 1;
}*/
.slidetextContainer{
	background: rgba(0,0,0,0.5);
	height: 120px;
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
}
.slidetext{
	position: relative;
	top:0;
	left:0;
	z-index:9;
}
.slidingtext h3{
	color:#fff;
	font-weight: normal;
	font-size: 28px;
	float: left;
	padding:20px;
	max-width:520px;
	display: block;
}
.slidingtext{
	/*height:70px;
	overflow: hidden;*/
}
.slidingtext a{
	float: right;
	padding:10px 20px;
	background:var(--new-blue);
	color:#fff;
	margin-top: 40px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid var(--new-blue);
	transition: all 0.5s ease;
}
.slidingtext a:hover{
	background: #fff;
	color:var(--new-green);
}
.home-boxes {
	margin:30px auto;
}
footer {
	background:var(--new-blue);
	color:#ffffff;
	padding:10px 0;
}
.tf p b{
	color:#fff;
}
.social-footer{
	float: right
}
.social-footer a {
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    color: var(--new-blue) !important;
    background: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    padding: 10px;
    transition: all 0.5s ease;
    margin-left: 10px;
}
.social-footer a:hover{
	background: #4e7389;
}
.sitemap a{
	color:#606060;
	display: block;
	width: 100%;
	transition:all 0.5s ease;
}
.sitemap a:hover{
	color:#000;
}
.tf a{
	color:#ffffff;
	transition: all 0.5s ease;
}
.tf a:hover{
	color:#fff;
}
.tf4 h3{
	text-align: right;
	clear: both
}
.foot-logo{
	width: 100%;
	display: block;
}
.tf4 img{
	margin-bottom: 20px;
	max-width:150px;
	float: right; 
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
.topfoot{
	padding: 50px 0;
}
.topfoot h3{
	text-transform: uppercase;
	font-size: 16px;
	color:#fff;
	font-weight: bold;
}
footer hr{
	max-width: 100%;
	margin:10px 0;
	border-bottom:1px solid var(--new-green);
}
.sitebyirm{
	color:#ffffff;
	transition: all 0.5s ease;
}
.footer-map a:hover,
.sitebyirm:hover{
	color:#fff;
}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #ffffff;
	color: #ffffff;
}
.footer-map a:last-child {
	border-right:0px;
}
.copyright {
	color:#ffffff;
	display:inline-block;
	margin-right:20px;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	max-width:600px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Open Sans",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:4px;
	margin-left:4px;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background: none;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}

.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}

.top20 tr:first-child td {
	background: #92d04f;
	color:#fff;
}


.top20 tr td {
	border-bottom:1px solid #f3f3f3;
}


.top20.with-total tr:last-child td {
	background: #92d04f;
	color:#fff;
}

/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	display:block;
	float:left;
	width:90%;
	padding: 5px 0 10px;
}
/*------- Sidenav ------*/
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	padding:10px;
	display:block;
	border-bottom:1px solid #efefef;
	font-size:14px;
	border-left: 4px solid #fff;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background:#f0f5f9;
	color: #333f5a;
	border-left: 4px solid var(--new-blue);
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid var(--new-blue);
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:var(--new-blue);
	color:#FFF;
}
a.currentyear {
	color: #FFF !important;
}
/* Menu Dropdown */
.menu {
	/*background:#666;*/
	margin-top: 25px;
	float: right;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a{
	text-decoration:none;
	color:#000;
	/*background:#666;*/
	padding:10px 14px;
	display: inline-block;
	font-size: 16px;
	text-transform:capitalize;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a  {
	text-decoration:none;
	color:#000;
	border-left: 4px solid #fff;
	background:#fff;
	padding:10px 20px;
	display: inline-block;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:45px;
	left:0;
}
ul#nav li ul a {
	width:200px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	background:url(/site/content/images/blue-underline.png) no-repeat center bottom;
	color:#000;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a {
	background: #ebeaf3;
	border-left: 4px solid var(--new-blue);
	color:#000;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */

.header {
	min-height:100px;
}
.logo {
	margin-top:11px;
	max-width: 200px;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.home-boxes h3 {
	text-transform: uppercase;
}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:280px;
}
.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
	display:none;
}
.float-irm:hover {
	opacity:1;
}
/*input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
}
input.search-head-button {
	padding:8px;
}
.search-pad {
	margin-top: 27px;
	text-align: right;
}*/
/*input.search-head {
	display:inline-block;

}*/
.search-head-button {
	padding:8px;
	position: absolute;
	top:0;
	right:5px;
}
.search-head-button .fa{
	font-size: 20px;
}
.search-pad {
	display: block;
	margin-top: 25px;
	height: 39px;
	max-width:250px;
	width:100%;
	position: relative;
	text-align: right;
	float: right;
}

.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}

/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #ccc;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

/* JS Chart */

/*  Homepage Share Price  */
#load-shareprice {
	position: relative;
}
.asx-logo {
    width: 80px;
    position: absolute;
    right: 0px;
    top: 28px;
}
#price {
	font-size:40px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
}
.market-cap {
	position:absolute;
	top:42px;
	left:140px;
}
.spdelay {
	position:absolute;
	top:62px;
	left:140px;
	color:#666;
	/*font-style: italic;*/
	font-size:12px;
	text-transform: lowercase;
}
.datechange {
	margin-top:5px;
}
#DataList4 {
	border:none;
}

/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns {
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4 {
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p {
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}
.chart-button button:hover {
	background:#063669;
	border: 3px solid #063669;
	color:#FFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.chart-button button {
	border: 3px solid #CCC;
	padding:10px 20px;
	border-radius: 3px;
}
.chart-button {
	text-align: center;
	margin-bottom:20px;
}

.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:20px 0;
	border:1px solid #CCC;
}
.irmau-small-chart {
	margin:auto;
}
.hide {
	display:none;
}
.chart-tab-wrap {
	overflow:hidden;
	height:142px;
}

.mockup-quote th, .mockup-quote td {
    background: #f0f0f0;
    margin: 1px;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

.mockup-small-quote {
    width: 500px;
    overflow: auto;
}

.mockup-small-quote > div {
    width: 50%;
    float: left;
}

.mockup-centered {
    text-align: center;
}

.mockup-buttons li {
    display: inline-block;
    cursor: pointer;
    padding: 4px;
}

.mockup-buttons li.quoteapi-active {
    background: #f3f3f3;
}

.total-shares-input,.form-row input {
	width:200px !important;
	margin:0;
	display:inline;
}

/*  Home page Boxes  */
.htopbox,
.hmidbox,
.hbotbox{
	position: relative;
}
.htopbox .htb1 h2,
.htopbox .htb2 h2,
.hmidbox h2,
.hbotbox h2{
	color:#ffffff;
	font-size: 32px;
	padding-left: 60px;
	margin-bottom: 30px;
	position:relative;
}
.htopbox .htb1 h2:before,
.htopbox .htb2 h2:before,
.hmidbox h2:before,
.hbotbox h2:before{
	font-family: FontAwesome;
	position: absolute;
	top:2px;
	left:0;
	color:#ffffff;
	font-weight: normal;
	margin-left: 15px;
}

.htb1 p{
	color:#fff;
}

.htb1 a{
	color:#fff;
}
.hbotbox h2{
	margin-left: 0 !important;
}
.htopbox .htb1 h2:before{
	content: '\f0c0';
}
.hmidbox h2:before{
	content: '\f085';
}
.htopbox .htb2 h2:before{
	content: '\f1ea';
}
.bluebg{
	background:var(--new-green);
}
.htopbox{
	padding:50px 0;
}
#load-news{
	margin: 10px 0 20px;
}
#load-news tr:first-child{
	display: none;
}
#load-news tr{
	width:25%;
	display: inline-block;
	float: left;
}
#load-news tr td{
	/*width: 85%;*/
	padding:0 10%;
    display: block;
    min-height: 100px;
    margin: 0 auto;
    border-right: 1px solid #ccc;
}
#load-news tr:nth-child(5) td{
	border-right: none;
}
#load-news .articleDate{
	color: #8baeb7;
	font-weight: bold;
}
.htopbox .hmore{
	background: url(/site/content/images/underline-white.png) no-repeat left bottom;
	position: relative;
	left:0;
}
.hmore{
	color:var(--new-blue);
	display:block;
	padding:10px 0;
	text-transform: uppercase;
	font-weight: bold;
	background: url(/site/content/images/blue-underline.png) no-repeat left bottom;
	max-width: 85px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left:15px;
}

.hmidbox{
	padding:50px 0;
}
.hmbcol{
	width:30%;
	min-height: 300px;
	position: relative;
}
.hmbcol h3{
	color:#000;
	font-weight:800;
	line-height: 2;
	padding-bottom:20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #efefef;
}
.hmbcolgap{
	position: relative;
	width:5%;
	min-height: 300px;
	padding:0;
}
.hmbcolgap:before{
	content:'\f1db';
	font-family: FontAwesome;
	position: absolute;
	top:64px;
	left:20%;
	color: #efefef;
	font-size: 38px;
}
.hmbcolgap:after{
	content:'\f105';
	font-family: FontAwesome;
	position: absolute;
	top: 71px;
    left: 41%;
	color: var(--new-blue);
	font-size: 28px;
}
.hbotbox{
	padding: 50px 0;
	border-top: 1px solid #efefef;
}
.hbbox{
	position: relative;
	min-height: 230px;
}
.hbb1 .hmore{
	left: 0;
}
.hbb2{
	background:#eeedff;
	padding: 20px;	
}
.hbb2:hover{
	opacity:0.8;
}
.hbb2 h3{
	color:var(--new-blue);
	text-align: center;
	font-size: 24px;
	font-weight: 600;
}
.hbb2 p{
	font-size: 16px;
	text-transform: uppercase;
	color:var(--new-blue);
	text-align: center;
	font-weight: 700;
	background: url(/site/content/images/blue-underline.png) no-repeat center bottom;
	padding-bottom: 10px;
}
.hbb2 img{
	display: block;
	margin:0 auto 20px;	
}

/*  Internal Pages  */
.banner{
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 400px;
	overflow: hidden;
	position: relative;
}
.bannerstrip{
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	background: rgb(146, 209, 79, .8);
}
/*.banner:before{
	content:'';
	background: url(/site/content/images/slideroverlay.png) no-repeat right;
	background-size: cover;
	position: absolute;
	top:0;
	left:0;
	width:60%;
	height: 300px;
	opacity: 0.7;
}*/
.banner-hero{
    font-size: 32px;
	color:#fff;
	font-weight: 300;
	position: relative;
	line-height: 1;
	text-align: left;
	margin: 30px 0;
	text-transform: capitalize;
}
.contentRow{
	padding: 30px 0;
}
.frmLabel{
	vertical-align: top;
	padding-right: 20px;
}

/*  Investor Welcome page  */
.invhero{
	background: var(--new-green);
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.invhero h3,
.invhero p{
	color:#fff;
}
.invhero h3{
	font-size: 32px;
}
.invhero p{
	font-size: 16px;
}
.ivh1 img{
	padding: 40px 0 40px 20px;
}
.ivh2{
	padding: 40px 40px 40px 20px;
}
.invtopbox{
	padding-top: 50px;
}
.invtopbox h2{
	margin-left: 15px;
	color:#000;
	font-size: 32px;
	margin-bottom: 30px;
}
.invbox{
	margin-bottom: 40px;
}
.invbox h3{
	position: relative;
	padding-left:30px;
	color: #000;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom:1px solid #efefef;
}
.invbox h3:before{
	content:'\f1db';
	font-family: FontAwesome;
	position: absolute;
	top:-3px;
	left:0;
	color: #efefef;
	font-size: 26px;
	font-weight: 300px;
}
.invbox h3:after{
	content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    top: 3px;
    left: 9px;
    color: var(--new-blue);
    font-size: 16px;
    font-weight: 300;
}

.hbb1{
    padding: 50px 0;
}

.hbb1 .hmore {
    margin: 0 auto;
    background: url(/site/content/images/blue-underline.png) no-repeat center bottom;
    position: relative;
}
.hlnewsbg{
	height: 150px;
	margin: 0 15px;
	width:100%;
	/*max-width: 400px;*/
	background: url(/site/content/images/hlnewsbg.jpg) no-repeat center;
	background-size: cover !important;
	position: relative;
	overflow: hidden;
}
.hlnewsbg:hover{
	cursor: pointer;
}
.hlnewsbg span{
	padding-top:10%;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height:300px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color:#fff;
	background: rgba(0,0,0,0.4);
	transition: all 0.5s ease;
}
.hlnewsbg:hover span{
	padding-top: 12%;
	background: rgba(0,0,0,0.6);
}
.hlnewsbg span:before{
	content: '\f064 ';
	font-family:FontAwesome;
	position: absolute;
	text-align: center;
	top: 10%;
    left: 50%;
    opacity: 0;
    font-size: 32px;
    transition: all 0.5s ease;
}
.hlnewsbg:hover span:before{
	opacity: 1;
	top: 11%;
}
.GroupStartText{
	display: none;
}
.viewasx{
	margin-top: 30px;
	cursor: pointer;
}
.viewasx h3{
	color:#333f5a;
	position: relative;
	width: auto;
	transition: all 0.5s ease;
}
.viewasx h3:before{
	position: absolute;
	top:0;
	left: 0;
	content: '\f0ab ';
	font-family: FontAwesome;
	opacity: 0;
	transition: all 0.5s ease;
}
.viewasx h3:hover:before{
	opacity: 1;
}
.viewasx h3:hover{
	padding-left: 20px;
}
.da-announcements{
	display: none;
}


.slicknav_nav .slicknav_item a {

text-transform:capitalize;
}

.sitemap a {
text-transform:capitalize;
}

.factsheet-table tr td{
padding:10px;
border:1px solid #fff;

}

.factsheet-table tr td:first-child{
background:#efefef;
width:30%;

}

.factsheet-table tr td:last-child{
background:#fafafa;
width:70%;

}
ul {
    list-style-position: outside !important;
}

@media print {
   .banner, footer, .sidenav, .meta-bar, .top-search, .slicknav_menu, .slicknav_menutxt {
     display: none!important;
   }
   
   a[href]:after {
    content: " (" attr(href) ")";
  }
  
   a[href]:after {
    content: none !important;
  }
}



.fancy-table p{
	margin:0;
}

.fancy-table td, .fancy-table th{
	padding:5px 10px;
	text-align: center;
}


.fancy-table th{
	background: rgb(146 209 79);
    color: #fff;
}


.fancy-table tr:nth-child(odd) td{
	
}

.fancy-table tr:last-child td{
	background: rgb(146 209 79);
    color: #fff;
}


.fancy-table tr td:nth-child(2), .fancy-table tr th:nth-child(2){
	text-align: left;
}

.fancy-table tr td {
	border-bottom:1px solid #f3f3f3;
}


.fancy-table tr:hover td {
	cursor:pointer;
	background: #efefef;
	color:#000;
}
